This is the web version for examination module.

**You can try the project by the following step:**
1. Import the data from the Data folder to the mongodb.
2. Run the following code in the cmd:
    `node index.js`

3. Navigate to `http://localhost:3000/`